/* 共通 */
#contents {
	background: url(../img/column/column-bg.png) repeat left top 30px;
}

section {
	padding: 4rem 0 8rem;
}

section:nth-child(odd) {
	background: unset;
}

section:nth-child(even) {
	background: #f9fafc;
}

section .inner {
	width: 90% !important;
	max-width: 1024px !important;
}

h1,
h2 {
	font-size: 3rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 0.5em 2.5em;
	margin-bottom: 4rem;
}

h1 {
	background: linear-gradient(135deg, #e4f7f5 30%, #fdf7e5 70%);
}

h2 {
	position: relative;
	background: #fef7e5;
}

h2::before,
h2::after {
	content: "";
	position: absolute;
	background: repeating-linear-gradient(135deg, #ffcb57, #ffcb57 2px, #fff, #fff 4px);
	width: 1.5em;
	height: 1.5em;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

h2::before {
	left: 1em;
}

h2::after {
	right: 1em;
}

h3 {
	text-align: center;
	padding: 1em 0;
	margin-bottom: 1em;
	position: relative;
}

h3::after {
	content: "";
	position: absolute;
	width: 50px;
	height: 2px;
	bottom: 0;
	left: 50%;
	transform: translatex(-50%);
	background: linear-gradient(to right, #05a6c2, #f7b50b);
}

img {
	margin-bottom: 2rem;
}

p,
ul li {
	font-size: 1.8rem;
	line-height: 1.75;
	letter-spacing: 0.1em;
	margin-bottom: 0;
	text-align: justify;
}

p.btnmore {
	display: block;
	margin: 3em 0 0;
	position: relative;
	padding: 0 0 8rem;
}

p.btnmore>a {
	width: 20em;
	color: #00a6c2;
	border: 2px solid #00a6c2;
	font-weight: bold;
	padding: 1em;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	background: #fff;
}

/* リスト */
ul.service-elements {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
}

ul.service-elements li {
	display: block;
	flex: 1;
	margin: 0 0.5em;
}

ul.service-elements li:first-child {
	margin-left: 0;
}

ul.service-elements li:last-child {
	margin-right: 0;
}

ul.service-elements li div:first-child {
	width: auto;
	min-width: 100%;
	height: 156px;
	overflow: hidden;
}

ul.service-elements li div:nth-child(2) {
	position: relative;
}

ul.service-elements.column3 {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2em;
    width: 100%;
}

ul.column2 li {
	width: calc((100% - 0.5em) / 2);
}

ul.service-elements.column3 li {
	width: 100%;
    box-sizing: border-box;
    margin: 0;
}

ul.column4 li {
	width: calc((100% - 1.5em) / 4);
}

ul.column5 li {
	width: calc((100% - 2em) / 5);
}

/* イントロ */
#intro .inner img {
	width: 100%;
}

#intro .inner>div {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin-top: 4rem;
}

#intro .inner>div>p {
	display: block;
	width: 20em;
	margin: 0 0.5em;
}

#intro .inner>div>p>a.btn {
	display: block;
	width: 100%;
	font-size: 18px;
	color: #fff;
	background: #00a6c2;
	font-weight: bold;
	margin: auto;
	padding: 1em 2em;
}

/* ○○とは */
#define .inner>div {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
}

#define .inner>div div:nth-of-type(1) {
	height: 250px;
	flex: 0 0 40%;
	padding-right: 1em;
}

#define .inner>div>p {
	flex: 0 0 60%;
	padding-left: 1em;
}

#define .inner>div div:nth-of-type(2) {
	flex: 0 0 60%;
	padding-left: 1em;
}

#define .inner>div div:nth-of-type(2) ul li::before {
	content: "■";
	color: #dcdcdc;
	font-size: 10px;
	vertical-align: middle;
}
#define .inner>div.vertical {
    display: flex;
    flex-direction: column-reverse;
}
#define .inner>div.vertical>div {
    display: block;
    height: auto;
    width: 100%;
    padding-right: 0;
}
#define .inner>div.vertical>div img {
	width: calc(100% / 3 * 2);
	max-height: 85vh;
    margin: auto;
}
#define .inner>div.vertical>p {
	padding-left: 0;
}
/* ○○でできること・提案できます・導入効果 */
#ability .inner ul,
#suggestion .inner ul,
#effect .inner ul {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
}

#ability .inner ul li,
#suggestion .inner ul li,
#effect .inner ul li {
	display: block;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	flex: 1;
	margin: 0 0.5em;
}

#ability .inner ul li:first-child,
#suggestion .inner ul li:first-child,
#effect .inner ul li:first-child {
	margin-left: 0;
}

#ability .inner ul li:last-child,
#suggestion .inner ul li:last-child,
#effect .inner ul:last-child {
	margin-right: 0;
}

#ability .inner ul li p {
	display: block;
	width: 100%;
}
#ability .inner ul li p img {
	width: 100%;
}

#suggestion .inner>p, .solution.propose .inner>p {
	text-align: center;
	margin-top: 4rem;
}

#suggestion .inner>p>a, .solution.propose .inner>p>a {
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background: #00a6c2;
	text-align: center;
	padding: 1em 2em;
}

/* こんなお悩みありませんか？ */
#problems .inner ul {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
}

#problems .inner ul li {
	width: calc((100% - 1em) / 2);
	margin: 0 1em;
}

#problems .inner ul li:first-child {
	margin-left: 0;
}

#problems .inner ul li:last-child {
	margin-right: 0;
}

#problems .inner ul li div {
	width: 100%;
	background: #fff;
	padding: 1em;
	margin-bottom: 2em;
	box-shadow: 5px 5px 10px #f5f7fa;
}

#problems .inner ul li div::after {
	content: "";
	background: #fef7e5;
	clip-path: polygon(50% 20%, 0 0, 100% 0);
	width: 8em;
	height: 4em;
	display: block;
	margin: auto;
	margin-bottom: -2em;
	position: relative;
	top: 0;
}

#problems .inner ul li div p img {
	width: 100%;
	height: auto;
}

#problems .inner ul li div ul {
	display: block;
	width: 100%;
	margin-bottom: 2em;
}

#problems .inner ul li div ul li {
	position: relative;
	padding-left: 1.5em;
	width: 100%;
}

#problems .inner ul li div ul li::before {
	content: "";
	position: absolute;
	background: url(../img/ecsolution/secretarial-icon-01.png);
	background-size: contain;
	width: 1em;
	height: 1em;
	top: 0.5em;
	left: 0;
}

#problems .inner p {
	text-align: center;
	font-weight: bold;
}

/* 導入・サポート事例 */
#casestudy {
	background: unset !important;
}

#casestudy ul {
	display: grid;
	justify-content: center;
	align-items: start;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 1em;
}

#casestudy ul li {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: column;
	align-items: stretch;
	height: 100%;
	background: #fff;
	box-shadow: 5px 5px 10px #f5f7fa;
	padding: 1em;
}

#casestudy span.textInfo b {
	color: #00a6c2;
    display: block;
    margin-top: 0.5em;
    position: relative;
}

/* 導入までの流れ */
#flow ul {
	display: block;
}

#flow ul li {
	display: flex;
	width: 100%;
	background: #fff;
	margin-bottom: 1em;
}

#flow ul li:last-child {
	margin-bottom: 0;
}

#flow ul li>div {
	margin: 1em;
}

#flow ul li>div:first-child {
	flex: 1;
	height: 150px;
	margin-right: 0.5em;
}

#flow ul li>div:last-child {
	flex: 3;
	margin-left: 0.5em;
}

#flow ul li h3 {
	display: inline-block;
	padding-top: 0;
	text-align: left;
}

#flow ul li h3::after {
	left: 3em;
}

/* CTA */
#box .inner {
	background: #fff;
	border: 2px solid #00a6c2;
	position: relative;
	box-shadow: 5px 5px 10px #f5f7fa;
}

#box .inner::before,
#box .inner::after {
	position: absolute;
	content: "";
	display: block;
	background: #fff;
}

#box .inner::before {
	top: -2px;
	bottom: -2px;
	left: 1em;
	right: 1em;
}

#box .inner::after {
	top: 1em;
	bottom: 1em;
	left: -2px;
	right: -2px;
}

#box .inner>div {
	position: relative;
	z-index: 1;
	padding: 3em;
	text-align: center;
}

#box .inner>div p {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 2em;
}

#box .inner>div a {
	background: #00a6c2;
	padding: 1em;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

/* コラム */
#column ul.tag {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: center;
}

#column ul.tag li {
	margin: 0.5em 1em;
}

#column ul.tag li a {
	font-weight: bold;
}

#column ul.listColumn {
	padding: 1em 0;
}

#column ul.listColumn h3 {
	text-align: left;
	padding: 0;
}

#column ul.listColumn h3::after {
	display: none;
}

/* よくあるご質問 */
ul.areaQuestions h3 {
	display: flex;
	margin-bottom: 0;
	text-align: left;
}

ul.areaQuestions h3::before {
	content: url(../img/plan-tan/icon-q.png);
	margin-right: 0.5em;
}

ul.areaQuestions h3::after {
	display: none;
}

#faq .areaQuestions .questionItem {
	background: #fff;
}

/* ニーズから探す */
.searchNeed h2 {
	background-color: unset;
}

.searchNeed h2::before,
.searchNeed h2::after,
.searchNeed h3::after {
	display: none;
}

/* スポットコンタクトセンター */
section#spotcc {
	padding-top: 40px;
	padding-bottom: 70px;
}

#spotcc .inner .information {
	display: flex;
	margin: auto;
	justify-content: center;
	align-items: start;
	margin-bottom: 29px;
}

#spotcc .inner .information div {
	padding: 0 22px;
	letter-spacing: 0.5px;
}

#spotcc .inner .information .left>a {
	display: block;
	width: fit-content;
	background-color: #00a6c2;
	padding: 0.5em;
	color: #ffffff;
	border-radius: 5px;
	font-size: clamp(38px, 42px, 46px);
	white-space: nowrap;
}

#spotcc .inner .information .left p {
	margin-top: 1em;
	font-size: clamp(28px, 32px, 38px);
}

#spotcc .inner .information .left p a {
	display: block;
	font-weight: bold;
	font-size: clamp(38px, 42px, 46px);
}

#spotcc .inner .information .right p {
	background: #ffed00;
	width: fit-content;
	font-size: clamp(36px, 40px, 44px);
	font-weight: bold;
	margin-bottom: 1em;
}

#spotcc .inner .description {
	font-size: clamp(20px, 24px, 28px);
	font-weight: 500;
	line-height: 2;
	padding: 1em;
	letter-spacing: 0.5px;
	margin-bottom: 29px;
	background: #f9fafc;
	border-radius: 10px;
}

#spotcc .inner .description p {
	display: inline;
}

/* メディアクエリ */
/* PC */
@media(max-width:1279px) and (min-width: 960px) {}

/* タブレット */
@media(max-width: 959px) and(min-width: 768px) {
	section .inner {
		width: 100%;
	}

	#spotcc .inner .information .left>a {
		font-size: clamp(28px, 32px, 36px);
	}

	#spotcc .inner .information .left p {
		font-size: clamp(22px, 28px, 34px);
	}

	#spotcc .inner .information .left p a {
		font-size: clamp(28px, 32px, 36px);
	}

	#spotcc .inner .information .right p {
		font-size: clamp(22px, 28px, 34px);
		white-space: nowrap;
	}

	#spotcc .inner .description {
		font-size: clamp(18px, 22px, 26px);
	}
}

/* スマホ */
@media(max-width: 767px) {

	h1,
	h2 {
		padding: 0.5em 1em;
		white-space: normal;
		font-size: 2rem;
	}

	section .inner {
		width: 100%;
	}

	h2::before,
	h2::after {
		display: none;
	}

	h3 {
		font-size: 1.8rem;
	}

	ul.service-elements {
		display: block;
	}

	ul.service-elements li {
		width: 100%;
		margin: 0 0 1em 0;
	}

	ul.service-elements li:last-child {
		margin-bottom: 0;
	}

	ul.service-elements li p img {
		width: 100%;
	}

	#intro .inner>div {
		display: block;
	}

	#intro .inner>div>p {
		margin: 0;
		width: 100%;
	}

	#intro .inner>div>p>a {
		display: block;
		margin: 1em;
	}

	#define .inner>div {
		display: block;
	}

	#define .inner>div div:nth-of-type(1) {
		padding-right: 0;
		width: 100%;
	}

	#define .inner>div>p {
		padding-left: 0;
	}

	#ability .inner ul,
	#suggestion .inner ul,
	#effect .inner ul {
		display: block;
		margin: auto;
	}

	#ability .inner ul li,
	#suggestion .inner ul li,
	#effect .inner ul li {
		display: block;
		width: 100%;
		margin: 0 0 1em 0;
	}

	#ability .inner ul li:last-child,
	#suggestion .inner ul li:last-child,
	#effect .inner ul:last-child {
		margin-bottom: 0;
	}

	#suggestion .inner>p {
		text-align: center;
		margin-top: 4rem;
	}

	#suggestion .inner>p>a {
		display: inline-block;
		font-size: 18px;
		font-weight: bold;
		color: #fff;
		background: #00a6c2;
		text-align: center;
		padding: 1em 2em;
	}

	#aiSecretarial .inner>ul {
		display: block !important;
	}

	#aiSecretarial .inner>ul li {
		width: 100%;
	}

	#aiSecretarial .inner>ul>li:last-child {
		margin-bottom: 0;
	}

	#problems .inner ul {
		display: block;
		width: 100%;
	}

	#problems .inner ul li {
		margin: 0 0 1em 0;
		width: 100%;
	}

	#problems .inner ul li:last-child {
		margin-bottom: 0;
	}

	#problems .inner ul li div::after {
		display: none;
	}

	#problems .inner>ul::after {
		content: "";
		background: #fef7e5;
		clip-path: polygon(50% 20%, 0 0, 100% 0);
		width: 8em;
		height: 4em;
		display: block;
		margin: auto;
		margin-bottom: -2em;
		position: relative;
		top: 0;
	}

	#spotcc .inner .information {
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}

	#spotcc .inner .information>div {
		margin: auto;
		width: 100%;
	}
	
	#spotcc .inner .information .left>a {
		margin: auto;
		width: 100%;
		text-align: center;
		font-size: 3rem;
	}
	
	#spotcc .inner .information .left p {
		font-size: 2rem;
		text-align: center;
	}

	#spotcc .inner .information .left p a {
		font-size: 9vw;
	}

	#spotcc .inner .information .right {
		text-align: center;
	}

	#spotcc .inner .information .right p {
		display: block;
		font-size: 2rem;
		width: 100%;
		text-align: center;
	}

	#clerk .inner>a {
		white-space: normal;
	}

	#flow ul li {
		display: flex;
		margin: 0 0 1em 0;
		flex-wrap: wrap;
		align-content: center;
		justify-content: center;
	}

	#flow ul li:last-child {
		margin-bottom: 0;
	}

	#flow ul li>div {
		margin: auto;
	}

	#flow ul li>div:first-child {
		width: 100%;
		height: 150px;
		margin: 0;
		flex: 1;
	}

	#flow ul li>div:last-child {
		flex: unset;
		margin-left: 0;
		padding: 1em;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}

	#flow ul li h3 {
		text-align: center;
		margin-top: 1em;
	}

	#box .inner>div {
		padding: 2em 1em;
	}

	#box .inner>div>div>div {
		display: block !important;
	}

	#box .inner>div>div>div>p {
		display: block !important;
	}

	#box .inner>div>div>div>p:first-child {
		margin-bottom: 1em;
	}

	#box .inner>div>div>div>p a {
		display: block;
		width: 100%;
	}

	#casestudy ul {
		display: block;
	}

	#casestudy ul li {
		display: block;
		width: 100%;
		margin: 0 0 1em 0;
	}

	#casestudy ul li:last-child {
		margin-bottom: 0;
	}

	#column ul.tag {
		overflow: scroll;
		flex-wrap: nowrap;
		justify-content: flex-start;
	}

	#column ul.tag li {
		display: inline-block;
		width: fit-content;
		white-space: nowrap;
	}

	#column ul.tag li a {
		display: inline;
		color: #00a5c1;
	}

	#box .inner>div p {
		font-size: 14px;
	}
	
	ul.service-elements.column3 {
		display: block;
	}
}
/* h1の上にバナーを追加 */
picture.banner {
	margin-bottom: 30px;
	display: block;
}
@media only screen and (max-width: 959px) {
	picture.banner {
		margin-bottom: 16px;
	}
}
/* こんな○○も提案できますの項目名を改行せず収める */
.solution .listReason li .wrapReason .titleStep {
	margin: auto;
	display: inline-block;
	width: 100%;
}
.solution .listReason li .wrapReason .titleStep a {
	white-space: nowrap;
	display: flex;
	justify-content: center;
}
@media only screen and (max-width: 500px) {
	.solution .listReason li .wrapReason .titleStep a {
		white-space: wrap;
	}
}
/* 業務可視化コンサルティング追加に伴うセクション追加 */
/* デザインタイプB全体 */
.design_type_b section {
	width: 100%;
	padding: 40px 0 52px !important;
}
.design_type_b .inner {
	width: 80% !important;
}
.design_type_b .inner p, .design_type_b .inner ul li, .design_type_b .effect .inner .effectList .effectBox .effectSub, .design_type_b #intro .description {
	margin: auto;
	font-size: clamp(14px, 18px, 20px);
	width: 80%;
	padding: 0;
	font-weight: 500;
	line-height: 1.75;
	letter-spacing: 0.5px;
}
@media only screen and (max-width: 599px) {
	.design_type_b .inner {
		width: 100% !important;
	}
	.design_type_b .inner p {
		width: 100%;
	}
}
/* 問題提起 */
.presentation h2.title {
	font-size: clamp(36px, 4vw, 50px) !important;
	text-align: left !important;
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	justify-content: center;
}
.presentation h2.title::after {
	content: "";
	background-color: #00a6c2;
	clip-path: polygon(50% 20%, 0 0, 100% 0);
	width: 150px;
	height: 100px;
	display: block;
	margin: auto;
	padding: 1rem;
	position: relative;
	top: 40px;
}
/* 導入効果 表示タイプ2（5項目2行）*/
ul.effectList.effectType2 {
	display: flex;
	justify-content: center;
	align-items: baseline;
	padding: 0;
	width: 80%;
	margin: auto;
}
ul.effectList.effectType2 li {
	width: calc(100% / 3);
	padding: 0;
	box-shadow: none;
	margin: 1em;
}
ul.effectList.effectType2 li:first-child {
	margin-left: 0;
}
ul.effectList.effectType2 li:last-child {
	margin-right: 0;
}
.effect .effectList .effectBox {
	width: 100%;
}
ul.effectList.effectType2 li h3.effectTitle {
	width: 100%;
	display: inline-block;
	text-align: center;
	padding-bottom: 1em !important;
	padding: 1em;
	border-radius: 5px;
	color: #ffffff;
	background-color: #00a6c2;
}
.effect .effectList .effectBox .effectTitle::before {
	content: none;
}
.effectType2 .effectSp {
	display: none !important;
}
@media only screen and (max-width: 959px) {
	ul.effectList.effectType2 {
		flex-wrap: wrap;
		width: 100%;
	}
	ul.effectList.effectType2 li {
		width: 100%;
		padding: 0;
		margin: 0
	}
}
/* 料金表 */
#structure div.simplePrice {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
}
#structure div.simplePrice > div {
	display: block;
	flex: 1;
	width: calc((100% - 1em) / 2);
	height: 600px;
	margin: 0 0.5em;
	padding: 1em;
	border: 1px solid #4a4a4a;
	border-radius: 5px;
	text-align: center;
}
#structure div.simplePrice > div:first-child {
	margin-left: 0;
}
#structure div.simplePrice > div:last-child {
	margin-right: 0;
}
#structure div.simplePrice > div p.price {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 50px;
	margin-bottom: 0.5rem;
}
#structure div.simplePrice > div p.price span {
	font-size: 20px;
	margin-left: 0.2em;
}
#structure div.simplePrice > div h3 {
	font-size: 22px;
}
#structure div.simplePrice > div h3 {
	font-size: 22px;
}
#structure div.simplePrice > div h4 {
	position: relative;
	line-height: 3em;
	margin-bottom: 0.5em;
}
#structure div.simplePrice > div h4::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 6em;
	height: 2px;
	margin-bottom: 0.5em;
	background: #efefef;
}
#structure div.simplePrice > div ul li {
	line-height: 2em;
}
/* structure */
.structure {
	padding-top: 79px;
	padding-bottom: 94px;
}
.structure .containerStruc {
	padding: 0 75px;
}
.structure .wrapStruc {
	background: #ffffff;
	padding: 41px 36px 19px 36px;
	border: 4px solid #dcdcdc;
}
.structure .wrapStruc h3::after {
	display: none;
}
.structure .wrapStruc .titleStruc {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 14px;
	border-bottom: 5px solid #d8deee;
	width: 451px;
	margin: 0 auto 30px;
}
.structure .wrapStruc .titleStruc span {
	font-size: 18px;
}
.structure .wrapStruc .numberStruc {
	color: #ff6868;
	font-weight: bold;
	font-size: 42px;
	text-align: center;
	margin-bottom: 9px;
}
.structure .wrapStruc .numberStruc span {
	font-size: 22px;
}
.structure .wrapStruc .diff {
	font-weight: 500;
	text-align: center;
	margin-bottom: 36px;
}
.structure .wrapStruc .wrapRange .titleRange {
	background-color: #8a92a7;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding: 4px 10px 4px 10px;
}
.structure .wrapStruc .wrapRange .listRange {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	padding: 17px 0 21px;
}
.structure .wrapStruc .wrapRange .listRange > li {
	/*width: calc(100%/3 - 2px);*/
}
.structure .wrapStruc .wrapRange .listRange .listWork > li {
	font-size: 16px;
	font-weight: 500;
	position: relative;
	padding-left: 18px;
	margin-bottom: 4px;
}
.structure .wrapStruc .wrapRange .listRange .listWork li:before {
	content: "";
	position: absolute;
	background-color: #c4c4c4;
	width: 5px;
	height: 5px;
	background-size: 100%;
	top: 7px;
	left: 0;
}
.structure .wrapStruc .wrapRange .listRange .listWork li span {
	font-size: 14px;
}
.structure .wrapStruc .wrapRange.diffColor .titleRange {
	background-color: #b9bbbf;
}
@media(max-width: 959px) {
	.structure .containerStruc {
		padding: 0;
	}
	.structure .wrapStruc {
		padding: 1em;
		margin: 0;
		width: 100%;
	}
	.structure .wrapStruc .titleStruc {
		white-space: normal;
		display: block;
		width: 100%;
	}
}
@media(max-width: 599px) {
	#structure div.simplePrice {
		display: block;
	}
	#structure div.simplePrice > div {
		width: 100%;
		height: auto;
		margin-bottom: 1em;
	}
	#structure div.simplePrice > div:first-child, #structure div.simplePrice > div:last-child {
		margin-left: 0;
		margin-right: 0;
	}
}
/* レポートサンプル */
#reports .inner p {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.75;
	padding: 0 22px;
	letter-spacing: 0.5px;
	margin-bottom: 29px;
}
@media only screen and (max-width: 959px) {
	#reports .inner p {
		font-size: 14px;
		line-height: 1.3;
		padding: 0 16px;
		letter-spacing: 0.2px;
		margin-bottom: 11px;
	}
}
#reports .inner ul {
	display: flex;
	justify-content: center;
	width: 80%;
	margin: auto;
	margin-bottom: 40px;
}
#reports .inner ul li {
	margin: calc(4em / 6);
}
#reports .inner ul li:first-child {
	margin-left: 0;
}
#reports .inner ul li:last-child {
	margin-right: 0;
}
/* ディレクトリトップページのpタグ */
#intro p.subReason {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6;
	letter-spacing: 1px;
	max-width: 878px;
	width: 100%;
	margin: 0 auto 34px;
}
@media (max-width: 959px) {
	#intro p.subReason {
		font-size: 15px;
		line-height: 1.2;
		letter-spacing: 0.7px;
		margin: 0 auto 13px;
	}
}
/* スティッキーバナー */
div#stickyBanner {
	position: fixed;
	bottom: 0;
	right: 0;
}
div#stickyBanner button {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 2em;
	height: 2em;
	font-weight: bold;
	background: #656464;
	border-radius: 50%;
	color: #ffffff;
}
@media (max-width: 959px) and (min-width: 600px) {
	div#stickyBanner {
		max-width: 30%;
	}
}
@media (max-width: 600px) {
	div#stickyBanner {
		width: 50%;
	}
}
/* 2ボタンCTA */
div.cta_2buttons {
	margin: auto;
	width: 100%;
	max-width: 800px;
	font-size: clamp(0.7em, 1vw, 1.5em);
	display: flex;
	vertical-align: middle;
	justify-content: space-between;
	text-align: center;
}
div.cta_2buttons > a {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	width: 45%;
	height: 16em;
	max-height: 180px;
	padding: 1em;
	border-radius: 4px;
	margin: auto;
	font-weight: bold;
	white-space: nowrap;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons a.inquiry {
	background: #f8b500;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons a.download {
	background: #ffffff;
	outline: 5px solid #50c878;
	outline-offset: -5px;
}
div.cta_2buttons a:hover {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons a.inquiry:hover {
	background: #50c878;
	color: #fff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons a.inquiry:hover p span {
	color: #50c878;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons a.download:hover {
	background: #50c878;
	color: #fff;
	outline: 5px solid #50c878;
	outline-offset: -5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons a.download:hover p {
	color: #fff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons a.download:hover p span {
	background-color: #fff;
	color: #50c878;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons > a > div {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	align-items: center;
}
.design_type_b .inner div.cta_2buttons > a > div > p {
	font-size: 28px;
	font-weight: bold;
	display: block;
	margin: 14px;
	line-height: 1.5em;
}
.design_type_b .inner div.cta_2buttons > a > div > p:first-child {
	margin-bottom: 0;
}
div.cta_2buttons > a.inquiry p {
	color: #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons > a.download p {
	color: #50c878;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons > a p span {
	border-radius: 2em;
	font-size: 13px;
	display: block;
	padding: 0.5em 0.3em;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons > a.inquiry p span {
	color: #f8b500;
	background-color: #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.cta_2buttons > a.download p span {
	color: #ffffff;
	background-color: #50c878;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
@media (min-width: 960px) {
	div.cta_2buttons {
		padding: 1em;
	}
}
@media (max-width: 599px) {
	div.cta_2buttons {
		display: block;
	}
	div.cta_2buttons > a {
		width: 100%;
	}
	div.cta_2buttons > a:first-child {
		margin-bottom: 1em;
	}
}

/* サービスから探す */
h2.titleSearch {
	padding: 0;
	margin-bottom: 0;
}
ul.listNeed li a {
	font-size: 1.4rem;
}